Description

Antrag

Die Piratenversammlung mége beschliessen, eine Parole zum Energiegesetz (EnG) zu fassen.

Begriindung

Die Vorlage ist abstimmungsreif.

Antragssteller

Antragssteller ist der Vorstand.

History

#1 - 21 February 2017 09:31 - Atropos
- Status changed from New to Tabled
- Assignee set to dace45

#2 - 26 February 2017 11:26 - dace45

Motion

L'Assemblée pirate est invitée & prendre position sur la Loi sur I'énergie (LEne)

Justification

L'objet est prét & étre soumis au vote

#3 - 26 February 2017 15:09 - dace45

- Subject changed from Parolenfassung Energiegesetz to Parolenfassung Energiegesetz (EnG) - Prise de position Loi sur I'énergie (LEne)

- Description updated

#4 - 26 February 2017 15:09 - dace45

- Description updated

#5 - 05 March 2017 10:54 - jorgo

Zur Ergénzug noch die Deutsche Version

https://www.admin.ch/opc/de/federal-gazette/2016/7683.pdf

und eine FAQ der BKW zu Smart Meter, unserem Hauptkritikpunkt bez. der Anderung des Stromversorgungsgesetz

https://www.bkw.ch/fileadmin/user_upload/1_Private/1_7_Kundenservice/FAQ_Fragen_und_Antworten_zu_Smart_Meter.pdf

#6 - 06 March 2017 10:41 - Atropos
- Status changed from Tabled to Considered

JA-Parole

24 October 2023
